API za afilijate › Подешавања Завршите сесију корисника POST /api/crm/v2/team.delete_sessionv2
operationId: team.deleteSession
Завршава сесију корисника. У режимима partner и affiliate сесијама управља власник налога, и то само у оквиру тог налога; за остале — грешка 100. Своје сесије увек можете затворити.
Ауторизација api-token + language + role
Telo zahteva application/json object
id integer обавезно
Пример: 15342
Одговори 200
object
status string обавезно
Vrednosti: successerror
Пример: success
data object
description string обавезно
Пример: Successfully deleted
curl PHP JavaScript Python Копирај
curl -X POST 'https://foodsoul.pro/api/crm/v2/team.delete_session' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: sr' \
-H 'role: affiliate' \
-H 'Content-Type: application/json' \
-d '{"id":15342}' <?php
$client = new \GuzzleHttp\Client ();
$response = $client -> request ( 'POST' , 'https://foodsoul.pro/api/crm/v2/team.delete_session' , [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN' ,
'language' => 'sr' ,
'role' => 'affiliate' ,
],
'json' => [
'id' => 15342 ,
],
]);
$data = json_decode (( string ) $response -> getBody (), true ); const response = await fetch ( "https://foodsoul.pro/api/crm/v2/team.delete_session" , {
method : "POST" ,
headers : {
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "sr" ,
"role" : "affiliate" ,
"Content-Type" : "application/json"
},
body : JSON . stringify ({
"id" : 15342
}),
})
const data = await response . json () import requests
response = requests . request (
"POST" ,
"https://foodsoul.pro/api/crm/v2/team.delete_session" ,
headers ={
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "sr" ,
"role" : "affiliate" ,
},
json ={
"id" : 15342 ,
},
)
data = response . json () Одговор 200
{
"status" : "success" ,
"data" : {
"description" : "Successfully deleted"
}
} Zahtevi se šalju na foodsoul.pro — ovo je host ovog portala, nije moguće izabrati drugi.